 
* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
}
.content {
	max-width: 1440px;
	margin: 0 auto;
	position: relative;
}
.largecontent {
	max-width: 100%;
	padding: 0 4rem;
}
html {
	scroll-behavior: smooth;
}
.flex {
	display: flex;
}
.wrap {
	flex-wrap: wrap;
}
.flex1 {
	flex:1;
}
.flex2 {
	flex:2;
}
.flex3 {
	flex:3;
}
.between {
	justify-content: space-between;
}
.center {
	text-align: center;
}
.boxshadow {
	box-shadow: 0 0 15px rgba(0,0,0,0.1);
	background: white;
}
.vertical {
	display: flex;
	flex-direction:column;
	justify-content: center;
}

:root {
  --theme_color: #043274;
  --subtheme_color: #28b6ef;
  --hover_color: #0077b5;
  --title_color: #242424;
  --subtitle_color: #25292d;
  --bg_color: linear-gradient(to right, #043274, #28b4ed);
}
ul {
  list-style: none;
}
a {
  color: #1c232f;
  text-decoration: none;
  font-size: 1rem;
}
i {
  font-style: normal;
}
.swiper_content {
  max-width: 1460px;
  margin: 0 auto;
  position: relative;
  padding: 10px;
  overflow: hidden;
}
button,
input,
textarea {
  outline: none;
  border: none;
  font-family: unset;
}
input[type="submit"],
button {
  cursor: pointer;
}
textarea {
  resize: none;
}
input[type="number"] {
  -moz-appearance: textfield;
}
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
select {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  font-family: unset;
}
.center {
  text-align: center;
}
.flex_start {
  justify-content: flex-start;
}
.flex_center {
  justify-content: center;
}
.flex_end {
  justify-content: flex-end;
}
.flex_top {
  align-items: flex-start;
}
.flex_middle {
  align-items: center;
}
.flex_bottom {
  align-items: flex-end;
}
body {
  /* font-family: 'Verdana', sans-serif; */
}
.only_mobile {
  display: none;
}

.head .subtitle {
  color: var(--subtheme_color);
}
.head h2 {
  color: var(--title_color);
  font-size: 46px;
  font-weight: 700;
  line-height: 62px;
}
.head h2 sup {
  font-size: 26px;
}
.button {
  display: inline-block;
  line-height: 1;
  color: #fff;
  background-image: var(--bg_color);
  border-radius: 24px;
  padding: 1rem 2rem;
  transition: all 0.3s;
}
.button:hover {
  filter: brightness(1.2);
}
.button_more {
  display: inline-block;
  line-height: 1;
  background-color: #ebeff4;
  position: relative;
  overflow: hidden;
  border-radius: 2rem;
  color: var(--title_color);
  font-size: 20px;
  padding: 21px 70px 23px 45px;
  transition: all 0.3s;
  z-index: 2;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.05);
}
.button_more::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  background-image: var(--bg_color);
  transition: all 0.3s;
  opacity: 0;
}
.button_more::after {
  content: '';
  display: block;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  background: url(https://www.nti-nanofilm.com//wp-content/plugins/sytech-fronteditor/sytpl/company_banner/assets/img/btn_more.svg) no-repeat center / cover;
  position: absolute;
  right: 8px;
  top: 8px;
  transition: all 0.3s;
}
.button_more:hover {
  color: #fff;
  padding: 21px 57.5px 23px;
}
.button_more:hover::before {
  opacity: 1;
}
.button_more:hover::after {
  right: 0;
  transform: translateX(100%);
  opacity: 0;
}
.button_to {
  display: inline-block;
  line-height: 1;
  font-size: 20px;
  color: #fff;
  background-image: var(--bg_color);
  border-radius: 2rem;
  transition: all 0.3s;
  position: relative;
  padding: 21px 74px 23px 42px;
  overflow: hidden;
  white-space: nowrap;
}
.button_to::after {
  content: '';
  display: block;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  background: url(https://www.nti-nanofilm.com//wp-content/plugins/sytech-fronteditor/sytpl/company_banner/assets/img/right-line.svg) no-repeat center / 25%;
  background-color: #fff;
  position: absolute;
  top: 8px;
  right: 8px;
  z-index: 2;
  transition: all 0.3s;
}
.button_to:hover {
  filter: brightness(1.2);
  padding: 21px 58px 23px;
}
.button_to:hover::after {
  opacity: 0;
  right: 0;
  transform: translateX(100%);
}
div.swiper-pagination {
  position: static;
  display: flex;
  align-items: center;
  gap: 28px;
  height: 1rem;
}
div.swiper-pagination .swiper-pagination-bullet {
  opacity: 1;
  margin: 0;
  transition: all 0.2s linear;
  width: 0.5rem;
  height: 0.5rem;
  border: 1px solid #25292d;
  background-color: #25292d;
}
div.swiper-pagination .swiper-pagination-bullet-active {
  background-color: transparent;
  width: 1rem;
  height: 1rem;
}
.swiper_btns {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 98%;
  max-width: 1766px;
  z-index: 2;
}
.swiper_btns div {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(-50%);
  background: url(https://www.nti-nanofilm.com//wp-content/plugins/sytech-fronteditor/sytpl/company_banner/assets/img/left-w.svg) no-repeat center / contain;
  transition: all 0.3s;
  width: 12px;
  height: 22px;
  cursor: pointer;
}
.swiper_btns div.swiper-button-disabled {
  cursor: default;
  opacity: 0.5;
}
.swiper_btns .btn_next {
  left: unset;
  right: 0;
  background-image: url(https://www.nti-nanofilm.com//wp-content/plugins/sytech-fronteditor/sytpl/company_banner/assets/img/right-w.svg);
}
.swiper_btns_full {
  display: flex;
  gap: 24px;
}
.swiper_btns_full div {
  width: 70px;
  height: 70px;
  border-radius: 50%;
  background-color: #eaeaea;
  cursor: pointer;
  transition: all 0.3s;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  z-index: 2;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
.swiper_btns_full div::after {
  content: '';
  display: block;
  width: 30%;
  height: 30%;
  background: url(https://www.nti-nanofilm.com//wp-content/plugins/sytech-fronteditor/sytpl/company_banner/assets/img/left-b.svg) no-repeat center / contain;
  filter: brightness(20);
  transition: all 0.3s;
}
.swiper_btns_full div:hover {
  filter: brightness(1.3);
}
.swiper_btns_full div::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-image: var(--bg_color);
  transition: all 0.3s;
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
}
.swiper_btns_full div.swiper-button-disabled {
  cursor: default;
}
.swiper_btns_full div.swiper-button-disabled:hover {
  filter: brightness(1);
}
.swiper_btns_full div.swiper-button-disabled::before {
  opacity: 0;
}
.swiper_btns_full div.swiper-button-disabled::after {
  filter: none;
}
.swiper_btns_full .btn_next::after {
  background-image: url(https://www.nti-nanofilm.com//wp-content/plugins/sytech-fronteditor/sytpl/company_banner/assets/img/right-b.svg);
}
.parallax-mirror {
  z-index: 1 !important;
}


.company_banner {
  padding: 50px 0;
  background: no-repeat bottom center / cover;
}
.company_banner .flex {
  min-height: 596px;
  position: relative;
  z-index: 2;
}
.company_banner h1 {
  color: #fff;
  font-size: 58px;
  font-weight: 700;
  line-height: 87px;
  padding-bottom: 46px;
}
.company_banner.head_black h1 {
  color: var(--title_color);
}
.company_banner.head_center .flex {
  justify-content: center;
  text-align: center;
}
 
@media screen and (max-width: 786px) {
    .content {
        padding: 0 1.2rem;
      }
      .swiper_content {
        padding: 10px 1.2rem;
      }
      .obly_mobile {
        display: block;
      }
      .head .subtitle {
        font-size: 14px;
      }
      .head h1 {
        font-size: 25px;
        line-height: 1.5;
      }
      .head h2 {
        font-size: 22px;
        line-height: 1.5;
      }
      .head h2 sup {
        font-size: 12px;
      }
      .head p {
        font-size: 0.9rem;
        line-height: 1.5rem;
      }
      .button_more {
        font-size: 14px;
        padding: 14px 3rem 14px 22px;
        white-space: nowrap;
      }
      .button_more::after {
        width: 2rem;
        height: 2rem;
        top: 5px;
        right: 5px;
      }
      .button_more:hover {
        padding: 14px 35px;
      }
      .button_to {
        font-size: 14px;
        padding: 14px 3rem 14px 22px;
        white-space: nowrap;
      }
      .button_to::after {
        width: 2rem;
        height: 2rem;
        top: 5px;
        right: 5px;
      }
      .button_to:hover {
        padding: 14px 35px;
      }
      div.swiper-pagination {
        gap: 1rem;
      }
      div.swiper-pagination .swiper-pagination-bullet {
        width: 11px;
        height: 11px;
      }
      div.swiper-pagination .swiper-pagination-bullet-active {
        width: 15px;
        height: 15px;
      }



      .company_banner .flex {
        min-height: 100px;
      }
      .company_banner h1 {
        font-size: 25px;
        line-height: 1.5;
        padding: 0;
      }
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  .content {
    padding: 0 1.2rem;
  }
  .swiper_content {
    padding: 10px 20px;
    max-width: 1460px;
  }
  .swiper_btns_full div {
    width: 60px;
    height: 60px;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    max-width: 1200px;
  }
  .swiper_content {
    max-width: 1180px;
    padding: 10px;
  }
  .swiper_btns_full div {
    width: 50px;
    height: 50px;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
  .swiper_content {
    max-width: 980px;
  }
  .swiper_btns_full div {
    width: 2.5rem;
    height: 2.5rem;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
  .swiper_content {
    max-width: 766px;
  }
  .head h2 {
    font-size: 36px;
    line-height: 1.5;
  }
  .button_to,
  .button_more {
    zoom: 0.8;
  }
}
 
/*
Theme Name: Sytech Web
Author: The Sytech Team
Author URI:  https://sytech-web.cn
Description: A Beautiful, Fast Loading and SEO Ready Website
Version: 2.0.0
*/

* {
	margin:0;
	padding: 0;
	box-sizing: border-box;
}


.tools_part_vendor .tools_part_box{
  padding: 4rem 0px;
  text-align: center;
}

.tools_part_vendor .tools_part_box input{
  padding: .8rem 1rem;
  border-radius: 5px;
  min-width: 300px;
  border: 1px #ddd solid ;
}
.tools_part_vendor .tools_part_box button{
  background: white;
  border: 1px solid #f8f8f8;
  color: #4c4c4c;
  padding: 0.8rem 1.5rem;
  display: inline-block;
  font-weight: 500;
  border: none;
  font-size: 16px;
  cursor: pointer;
  border-radius: 10px;
  background-color: #33bde9;
  border: 1px solid #33bde9;
  color: white;
  padding: 0.8rem 1.5rem;
}
 
@media screen and (max-width: 786px) {
  .content {
    padding: 0 1.2rem;
  }
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    padding: 0 1.2rem;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
  .swiper_content {
    max-width: 1020px;
  }
  .solution_strength .head p {
    width: 70%;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
  .swiper_content {
    max-width: 806px;
  }
  .solution_strength .head p {
    width: 90%;
  }
}
.button_more::after {
  content: '';
  display: block;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  background: url(https://www.nti-nanofilm.com/wp-content/plugins/sytech-fronteditor/sytpl/contact_corporate/assets/img/btn_more.svg) no-repeat center / cover;
  position: absolute;
  right: 8px;
  top: 8px;
  transition: all 0.3s;
}
.button_to::after {
  content: '';
  display: block;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  background: url(https://www.nti-nanofilm.com/wp-content/plugins/sytech-fronteditor/sytpl/contact_corporate/assets/img/right-line.svg) no-repeat center / 25%;
  background-color: #fff;
  position: absolute;
  top: 8px;
  right: 8px;
  z-index: 2;
  transition: all 0.3s;
}
.swiper_btns div {
  position: absolute;
  left: 0;
  top: 0;
  transform: translateY(-50%);
  background: url(https://www.nti-nanofilm.com/wp-content/plugins/sytech-fronteditor/sytpl/contact_corporate/assets/img/left-w.svg) no-repeat center / contain;
  transition: all 0.3s;
  width: 12px;
  height: 22px;
  cursor: pointer;
}
.swiper_btns .btn_next {
  left: unset;
  right: 0;
  background-image: url(https://www.nti-nanofilm.com/wp-content/plugins/sytech-fronteditor/sytpl/contact_corporate/assets/img/right-w.svg);
}
.swiper_btns_full div::after {
  content: '';
  display: block;
  width: 30%;
  height: 30%;
  background: url(https://www.nti-nanofilm.com/wp-content/plugins/sytech-fronteditor/sytpl/contact_corporate/assets/img/left-b.svg) no-repeat center / contain;
  filter: brightness(20);
  transition: all 0.3s;
}
.swiper_btns_full .btn_next::after {
  background-image: url(https://www.nti-nanofilm.com/wp-content/plugins/sytech-fronteditor/sytpl/contact_corporate/assets/img/right-b.svg);
}


.contact_corporate {
  padding: 175px 0;
}
.contact_corporate .main {
  margin-top: 85px;
}
.contact_corporate .main ul {
  display: flex;
  gap: 2rem;
}
.contact_corporate .main ul li {
  flex: 1;
}
.contact_corporate .main ul li span{
  color: white;
  margin-top: 1rem;
}
.contact_corporate .main ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 345px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  z-index: 2;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.contact_corporate .main ul li a::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, #28ace5, #06387a);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  transition: all 0.3s;
  opacity: 0;
}
.contact_corporate .main ul li p {
  color: var(--title_color);
  font-size: 24px;
  font-weight: 700;
  transition: all 0.3s;
  margin: 46px 1.2rem 0;
  text-align: center;
}
.contact_corporate .main ul li i {
  display: block;
  margin: 0 auto;
  width: 24.2889%;
  padding-bottom: 24.2889%;
  position: relative;
  background: no-repeat center / 50%;
  border: 1px solid #28ade6;
  border-radius: 50%;
}
.contact_corporate .main ul li.active a::after {
  opacity: 1;
}
.contact_corporate .main ul li.active a p {
  color: #fff;
}
.contact_corporate .main ul li.active a i {
  filter: contrast(0) brightness(20);
}
.contact_corporate .main ul li.wechat a {
  background-color: #1b3d62;
}
.contact_corporate .main ul li.wechat a::after {
  display: none;
}
.contact_corporate .main ul li .qrcode {
  width: 60%;
}
.contact_corporate .main ul li .qrcode img {
  width: 100%;
  height: auto;
}
.contact_corporate .main ul li.wechat p {
  color: #fff;
  margin-top: 32px;
}
 
@media screen and (max-width: 786px) {
    .content {
        padding: 0 1.2rem;
      }


      .contact_corporate {
        padding: 4rem 0 20px;
      }
      .contact_corporate .main {
        margin-top: 2rem;
      }
      .contact_corporate .main ul {
        justify-content: space-between;
        gap: 8px;
        display: grid;
        text-align: center;
        grid-template-columns: repeat(2, 1fr);
      }
      .contact_corporate .main ul li {
        width: 100%;
        flex: unset;
        border-radius: 6px;
      }
      .contact_corporate .main ul li a {
        height: 100%;
        padding: 1rem;
      }
      .contact_corporate .main ul li a i {
        width: 3rem;
        height: 3rem;
        margin: 1rem auto 0.8rem;
        filter: contrast(0) brightness(2);
      }
      .contact_corporate .main ul li a p {
        font-size: 12px;
        line-height: 1.5;
        margin-bottom: 0.6rem;
        margin-top: 0;
        color: #fff;
      }
      .contact_corporate .main ul li span {
        font-size: 12px;
        margin-top: 4px;
      }
      .contact_corporate .main ul li.wechat p {
        margin: 1rem 0 0;
      }
      .contact_corporate .main ul li .qrcode {
        width: 80%;
        max-width: 150px;
      }
      .contact_corporate .main ul li a::after {
        opacity: 1;
      }
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  .content {
    padding: 0 1.2rem;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    max-width: 1200px;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
  .contact_corporate .main ul {
    gap: 1.2rem;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}
 
@media screen and (max-width: 786px) {
  .content {
    padding: 0 1.2rem;
  }
}

 
@media screen and (min-width: 786px)  and (max-width: 1600px) {
  
}
@media screen and (min-width: 786px)  and (max-width: 1400px) {
  .content {
    padding: 0 1.2rem;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1200px) {
  .content {
    max-width: 1000px;
  }
}
@media screen and (min-width: 786px)  and (max-width: 1000px) {
  .content {
    max-width: 786px;
  }
}